Show / Hide Table of Contents

# IAsyncOnBeginDragHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnBeginDragHandler

### Members

#### Methods

Name | Description
--- | ---
OnBeginDragAsync() |

### Methods

#### OnBeginDragAsync()

    UniTask<PointerEventData> OnBeginDragAsync()

##### Returns

UniTask<PointerEventData>